﻿--Chinese Local : biggates
--$Rev$
--$Date$

local playerClass = select(2,UnitClass("player"))
local L = AceLibrary("AceLocale-2.2"):new("DrDamage")

L:RegisterTranslations("zhCN", function() return {
	["General"] = "全局",
	["General Options"] = "全局选项",
	["Modify Talents"] = "设定天赋",
	["Modify talents manually. Modified talents are not saved between sessions."] = "手动设定天赋。这个设置不会被保存",
	["Reset Talents"] = "重置天赋",
	["Reset talents to your current talent configuration."] = "将天赋设置恢复到你目前的天赋状态",
	["Options for the actionbar"] = "动作条选项",
	["ActionBar"] = "动作条",
	["Display"] = "显示",
	["Choose what to display on the actionbar"] = "是否在动作条上显示数据",
	["Actionbar font size"] = "动作条字体大小",
	["Set the font size"] = "指示动作条上显示的数据的字体的大小",
	["Actionbar font effect"] = "动作条字体效果",
	["Set the font effect"] = "指示动作条上显示数据的字体的效果",		
	["Actionbar font horizontal position"] = "动作条字体位置-水平",
	["Set the font horizontal position"] = "指示动作条上显示数据的水平位置",
	["Actionbar font vertical position"] = "动作条字体位置-垂直",
	["Set the font vertical position"] = "指示动作条上显示数据的垂直位置",
	["Damage text color"] = "伤害颜色",
	["Set the actionbar damage text color"] = "动作条上显示伤害的字体的颜色",
	["<r=n, g=n, b=n> where n is 0-1"] = "(r=n, g=n, b=n) n 从 0-1",
	["Heal text color"] = "治疗颜色",
	["Set the actionbar heal text color"] ="动作条上显示治疗的字体的颜色",
	["Damage spell casts left"] = "伤害法术次数",
	["Toggles amount of casts left to display on actionbar for damaging spells"] = "在动作条上显示伤害法术的剩余次数",
	["Healing casts left"] ="治疗法术次数",
	["Toggles amount of casts left to display on actionbar for heals"] ="在动作条上显示治疗法术的剩余次数",
	["Forces update to actionbar"] = "强制刷新动作条",
	["Update"] = "刷新",
	["Updates actionbars on shift modifier key."] = "按下Shift键刷新动作条",
	["Toggles updates on modifier key on/off."] = "开启/关闭快捷键刷新",
	["Updates actionbars on alt modifier key."] = "按下Alt键刷新动作条",
	["Updates actionbars on ctrl modifier key."] = "按下Ctrl键刷新动作条",
	["Support for Blizzard AB even with other AB addons running."] = "总是支持Blizzard的默认动作条",
	["Toggles updating on for the default actionbar."] = "是否当其他动作条插件运行时，也刷新默认的动作条",
	["Tooltip"] = "提示信息",
	["Options for the tooltips"] = "提示信息选项",
	["Tooltip on/off"] = "是否提示信息",
	["Toggles the tooltip info on/off"] = "是否开启提示信息",
	["Display tooltip only when shift is pressed."] = "按下Shift时显示提示信息",
	["Toggles tooltip displaying with shift pressed on/off."] = "是否只在按下Shift键的时候才显示提示信息",	
	["Default tooltip colors"] = "使用默认颜色",
	["Toggles the default blizzard tooltip colors on/off"] ="是否使用默认的提示信息颜色",
	["Show efficient +dmg/+healing"] = " 显示有效的 +伤害/+治疗",
	["Toggles displaying of efficient +dmg/+healing"] = "是否显示有效的 +伤害/+治疗",
	["Show coefficients"] ="显示计算结果",
	["Toggles displaying of spell calculation data"] = "是否显示计算的结果",
	["Show crit %"] ="显示爆击几率",
	["Toggles displaying of crit %"] = "是否显示爆击几率",
	["Show hit %"] = "显示命中几率",
	["Toggles displaying of hit %."] ="是否显示命中几率",
	["Show avg + hit range"] ="显示平均命中数据",
	["Toggles displaying of avg hit"] ="是否显示平均命中数据",
	["Show avg crit + crit range"] = "显示平均爆击数据",
	["Toggles displaying of avg crit"] = "是否显示平均爆击数据",
	["Show per tick/hit"] ="显示每跳数值",
	["Toggles displaying of per hit/tick values"] = "是否显示每一跳的数据",
	["Show avg total dmg/heal"] = "显示平均伤害/治疗",
	["Toggles displaying of average in total values"] = "是否显示伤害/治疗的平均值",
	["Show extra dmg/heal (DoT, Ignite, Chained)"] = "显示额外的伤害/治疗",
	["Toggles displaying of extra info"] = "是否显示额外效果(Dot/点燃/链式效果)",
	["Show next values (+1% crit, +10 dmg)"] = "显示升级指引数据",
	["Toggles displaying of +1% crit, +10 dmg values"] = "显示增加1%爆击和10伤害之后的数据",
	["Show DPS/HPS"] = "显示DPS/HPS",
	["Toggles displaying of DPS/HPS"] = "是否显示每秒伤害/每秒治疗",
	["Show DPM/HPM"] = "显示DPM/HPM",
	["Toggles displaying of DPM/HPM"] = "是否显示每点法力值伤害/每点法力值治疗",
	["Show Damage/healing until OOM"] = "显示OOM之前的伤害/治疗",
	["Toggles displaying of damage/healing until OOM"] = "是否显示直到法力用尽的伤害/治疗数据",
	["Show casts and time until OOM."] = "显示OOM之前的施法次数",
	["Toggles displaying of casts and time until OOM (regen included)"] = "是否显示直到法力用尽的施法次数(考虑法力恢复)",
	["Show additional mana usage information."] = "显示额外的法力信息",
	["Toggles displaying of true mana cost (if different) and mana per seconds cast"] ="是否显示法力消耗和每秒法力消耗",
	["Calculation options"] = "计算选项",
	["Calculation"] = "计算",
	["Include mana consumables into calculation"] = "考虑法力消耗品",
	["Toggles usage of super mana potions (Mages, also mana gems) into casts left with regen calculation."] = "是否在计算法力时考虑超级法力药水(对于法师而言，也考虑法力宝石)",
	["Toggle usage of two roll hit calculation"] ="使用二次计算",
	["Toggles two roll hit calculation on. Don't change this unless you know what this does."] ="是否使用二次计算来计算各种数值。建议不要轻易修改此选项。",
	["+Hit calculation"] = "+命中计算",
	["Toggles +hit calculation effects into averages on/off"] = "是否在平均伤害的计算中考虑+命中的效果",
	["Hit calculation by target level"] = "自动修改命中几率",
	["Toggles +hit calculation by target level."] ="是否动态地根据目标级别修改命中几率",
	["Manual target level setting"] ="手动设定目标级别",
	["Manual set of target level compared to your level. Make sure 'HitTarget' is turned off to use this."] ="手动设定目标级别。要使用此项的话，请确保'HitTarget'没有启用",
	["Manual target is a player."] = "手动目标是玩家",
	["Toggles if your manually set target is a player."] ="是否指定了一名玩家作为目标",
	["Manual variables"] = "加成设置",
	["Allows you to manually set damage/healing properties"] ="使你可以手动设定伤害/治疗效果加成",
	["Manual damage adds to detected"] = "设定伤害加成",
	["Allows you to set if manual values should add to detected values"] = "使你可以手动设定伤害的加值",
	["Healing"] ="治疗",
	["Input your +healing"] = "输入你的治疗效果加成",
	["Spell Damage"] ="法术加成",
	["Input your spell damage"] ="输入你的法术伤害加成",
	["Fire Damage"] = "火焰加成",
	["Input your fire +damage"] = "输入你的火焰伤害加成",
	["Shadow Damage"] ="暗影加成",
	["Input your shadow +damage"] ="输入你的暗影伤害加成",
	["Frost Damage"] ="冰霜加成",
	["Input your frost +damage"] ="输入你的冰霜伤害加成",
	["Nature Damage"] ="自然加成",
	["Input your nature +damage"] ="输入你的自然伤害加成",
	["Arcane Damage"] ="奥术加成",
	["Input your arcane +damage"] ="输入你的奥术伤害加成",
	["Holy Damage"] ="神圣加成",
	["Input your holy +damage"] = "输入你的神圣伤害加成",
	["Manual critical rating"] = "设定爆击等级", 
	["Input critical rating you want to use."] ="输入你希望使用的爆击等级",
	["Manual hit rating"] ="设定命中等级",
	["Input hit rating you want to use."] ="输入你希望使用的命中等级",
	
	["H"] = "治疗",
	["Heal"] ="治疗",
	["D"] = "伤害",
	["Dmg"] ="伤害",
	[" (eff.):"] =" (理论):",
	["Coeffs:"] = "实际加成:",
	["Crit:"] = "爆击:",
	["Hit:"] = "命中:",
	["Hits:"] = "Hits:",
	["Avg:"] = "平均:",
	["Avg Heal:"] = "平均治疗:",
	["Avg Crit:"] = "平均爆击:",
	["Hits Heal:"] = "Hits Heal:",
	["Ticks:"] = "每跳:",
	["Ticks Heal:"] = "每跳治疗:",
	["Avg Chain:"] = "平均链:",
	["Ignite:"] = "点燃:",
	["DoT:"] = "DoT:",
	["Avg Total:"] = "平均总值:",
	["+1% Total ("] = "+1% 结果 (",
	["Cr/Ht/"] = "爆击/命中/",
	["Cr/"] = "爆击/",
	["Ht/"] = "命中/",
	["PS/"] = "每秒/",
	["PSC:"] = "每次:",
	["PS:"] = "每秒:",
	["PS (CD):"] = "每秒(考虑CD):",
	["PM:"] = "每法力:",
	[" until OOM:"] = "(OOM之前):",
	["Casts (rgn):"] = "施法次数(考虑法力回复):",
	["Casts:"] = "施法次数:",
	["True Mana Cost:"] = "实际消耗法力值:",
	["MPS:"] = "每秒法力消耗:",				
	
	["Outline"] = "描边";
	["ThickOutline"] = "粗描边";
	["None"] = "无";
	
	["Modify "] = "修改";
	
	["Avg"] = "平均值",
	["DPS"] = "每秒伤害",
	["DPSC"] = "每次技能伤害",
	["AvgHit"] = "平均命中",
	["Min"] = "最小值",
	["MaxHit"] = "最大命中",
	["AvgHitTotal"] = "平均命中总值",
	["Max"] = "最大值",
	["DPM"] = "每点法力伤害",
	["ManaCost"] = "法力消耗",
	["TrueManaCost"] = "实际法力消耗",
	["MPS"] = "每秒法力消耗",
} end)
